#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-7zdsiRjexoHExlLzkEnrb3
key:                  postgrest-7.0.1-7zdsiRjexoHExlLzkEnrb3
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  1fc8ba2322e9e45e6ee65f779e9d6528
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-7zdsiRjexoHExlLzkEnrb3
depends:
    HTTP-4000.3.16-D0hXC3sT05K2eCzchdny91
    Ranged-sets-0.4.0-HHcVjkizcRn8mD9c2m317U
    aeson-1.5.6.0-9o8y4QVT0ed6zIp89KPO7i
    ansi-wl-pprint-0.6.9-5GQNem0cjDSBrnWEXZSrnT base-4.15.0.0
    base64-bytestring-1.2.0.1-CsiHq2FrRoKF2bDlGNv0Jf
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LsJJ5284Amp7gbCwTtqWK9
    cassava-0.5.2.0-KrmVdRHUph8CUZomA2T8h0
    configurator-pg-0.2.5-Ax3IPLvh4F4GMw3lhtH3ll containers-0.6.4.1
    contravariant-1.5.3-9uWNjFwgxFqEvI9fWPdJzP
    contravariant-extras-0.3.5.2-8AWtlKBTA3EDrlwQEoxlz8
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny
    either-5.0.1.1-ABrw1AaIMIl3xhq3CUYuTg
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.1-3lfpXFECTMG5OQfqJArNdx
    hasql-pool-0.5.2-F3XoT9k11XqDy7LhsVmR0m
    hasql-transaction-1.0.1-GSrUVi8aE1bFsAnXgkoebw
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-EsczPCiHgMfDgCbh8KUGRq
    insert-ordered-containers-0.2.5-9TPsiuRC4aiJU4N2CvZRI3
    interpolatedstring-perl6-1.0.2-HCeIytR0ICW5NipQeUxgF9
    jose-0.8.4-CyWP8zbkZmjHtA4uOXfsd9 lens-5.0.1-8BjofPyhl39GhYn8lDfGmL
    lens-aeson-1.1.1-KdknvnMPngEAS1y7620XJx
    network-uri-2.6.4.1-HkoRuB3ykvaLxStim29dr5
    optparse-applicative-0.16.1.0-DS7gx8MaAHc6ejBVskKbVS
    parsec-3.1.14.0 protolude-0.3.0-2GfXLzUNye3LmSyO0vTKwR
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    scientific-0.3.7.0-5hvDwJjYepI8lm5LPJmAV5
    swagger2-2.6.1-2MDbz8wwItmHQHzcCxMYIT text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.14.0-GZb439Gbt7L1ozynZzbOaU
    vector-0.12.3.0-F01VHQmqrpj3f3agvYLGVp
    wai-3.2.3-8NRzO6EwiyPEmBGpU4FvXY
    wai-cors-0.2.7-7mfFzJbTXm4AjEQKORVus9
    wai-extra-3.1.6-AwG1hVMHYLQKW58XXwuFrp
    wai-middleware-static-0.9.0-IyeyefqxRwrFLA5Cbi5xJe

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

